<div class="menu-lineas d-flex justify-content-evenly flex-column ">
    <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-empresariales.html" data-content="seguros_empresariales">
            SEGUROS <br> EMPRESARIALES
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-vida.html" data-content="seguros_vida">
            SEGUROS DE VIDA Y <br> ASISTENCIA MÉDICA
        </a>
    </div>
    <!-- <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-financieros.html" data-content="seguros_financiero">
            SEGUROS FINANCIEROS <br>Y CRÉDITO
        </a>
    </div> -->
    <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-pymes.html" data-content="seguros_pymes">
            SEGUROS <br> PYMES
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-individuales.html" data-content="seguros_individuales">
            SEGUROS <br> INDIVIDUALES
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="banca-seguros.html" data-content="banca_seguros">
            BANCA SEGUROS <br> Y CANALES
        </a>
    </div>
    <div class="animate__animated animate__jackInTheBox">
        <a href="seguros-credito.html" data-content="seguros_credito">
            SEGUROS DE <br> CRÉDITO
        </a>
    </div>
    <!-- <div class="animate__animated animate__jackInTheBox">
        <a href="#" data-content="">
            VALORES AGREGADOS <br> Y TECNOLOGÍA
        </a>
    </div> -->
    <div class="animate__animated animate__jackInTheBox">
        <a href="fianzas.html" data-content="fianzas">
            FIANZAS
        </a>
    </div>
</div>